.block-event-content .event-grid{grid-template-columns:1fr 300px;color:#633042;grid-gap:20px;}
.block-event-content .event-grid .event-widget{margin-bottom:2rem;}
.block-event-content .event-sidebar {font-size:1.5rem;display:block;width:100%;position: relative;padding:1.5rem 1.5rem 1.5rem 1.5rem;}
.block-event-content .event-sidebar h4{font-size:2.5rem;border-bottom:1px solid #ff935d;margin-bottom:1rem;padding-bottom:1rem;}
.block-event-content .event-sidebar ul{list-style-type:none;padding:0;}
.block-event-content .event-sidebar ul li{list-style-type:none;margin-bottom:.75rem;}

.block-event-content .event-sidebar .associated-logo img{max-width:10rem;display:inline-flex;padding-right:2rem}

.block-event-content .event-content h2{font-size:3.75rem; color:#FF935D}
.block-event-content .event-content h3{font-size:3rem;}

@media (max-width:1024px) {
	.block-event-content .event-grid{grid-template-columns: 1fr !important}
}